.version.blessed_are_prosecuted_for_truth /* version checker */
{
	color: #0000FF;
	background-color: #6EC2BE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
}

#ppu132321-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117467-4
{
	z-index: 73;
	width: 613px;
	min-height: 55px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132322-3
{
	width: 0.01px;
	margin-top: 20px;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117458-52
{
	z-index: 21;
	width: 613px;
	min-height: 3181px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117458-25,#u117458-50
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#pu117479-5
{
	width: 0.01px;
	margin: 494px -10000px -12px 771px;
}

#u117479-5
{
	z-index: 77;
	width: 153px;
	min-height: 62px;
	position: relative;
}

#u117480-7
{
	z-index: 82;
	width: 153px;
	min-height: 71px;
	margin-top: 1675px;
	position: relative;
}

#u117458-2,#u117458-35,#u117479,#u117480
{
	font-weight: bold;
}

#u117466-3
{
	z-index: 18;
	width: 2px;
	min-height: 617px;
	margin-left: 76px;
	margin-top: 707px;
	position: relative;
}

body
{
	position: relative;
	min-width: 959px;
}

